Index: tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz" --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethoxyethane/testsuite-fragmenting-1_2-dimethoxyethane-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/1_2-dimethylbenzene/testsuite-fragmenting-1_2-dimethylbenzene-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/2-methylcyclohexanone/testsuite-fragmenting-2-methylcyclohexanone-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/N_N-dimethylacetamide/testsuite-fragmenting-N_N-dimethylacetamide-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/benzene/testsuite-fragmenting-benzene-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cholesterol/testsuite-fragmenting-cholesterol-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/cycloheptane/testsuite-fragmenting-cycloheptane-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/dimethyl_bromomalonate/testsuite-fragmenting-dimethyl_bromomalonate-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/glucose/testsuite-fragmenting-glucose-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/heptan/testsuite-fragmenting-heptan-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/isoleucine/testsuite-fragmenting-isoleucine-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/neohexane/testsuite-fragmenting-neohexane-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/proline/testsuite-fragmenting-proline-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/putrescine/testsuite-fragmenting-putrescine-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order1.at
===================================================================
--- tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order1.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order1.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 1 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order2.at
===================================================================
--- tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order2.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order2.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 2 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order3.at
===================================================================
--- tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order3.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order3.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 3 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order4.at
===================================================================
--- tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order4.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order4.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 4 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order5.at
===================================================================
--- tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order5.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order5.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 5 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
Index: tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order6.at
===================================================================
--- tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order6.at	(revision 5ffa055f55bf0295a673454bf1b27424d423489e)
+++ tests/Fragmentations/Fragmenting/tartaric_acid/testsuite-fragmenting-tartaric_acid-order6.at	(revision bd81f9550d144dc810bf910fa44f3c8249361651)
@@ -14,5 +14,5 @@
 AT_CHECK([chmod u+w $file], 0)
 
-AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types "mpqc pcp xyz"], 0, [stdout], [stderr])
+AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-id 0 -f $FILENAME --order 6 --distance $DISTANCE  --output-types mpqc pcp xyz], 0, [stdout], [stderr])
 AT_CHECK([ls ${FILENAME}*.conf | wc -l | grep $FragNo], 0, [ignore], [ignore])
 AT_CHECK([ls ${FILENAME}*.xyz | wc -l | grep $FragNo], 0, [ignore], [ignore])
